Service Desk - Feature #1049

[Ul] - Create new solution for E-ticket application for Ul
23/07/2024 03:05 PM - Praveen kumar Bandi

Status: Resolved Start date: 23/07/2024
Priority: Normal Due date:

Assignee: Sairam Lingala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

[UI] - Create new solution for E-ticket application for Ul

History

#1 - 03/10/2024 03:20 PM - Sairam Lingala

- Status changed from New to Resolved

20/04/2025
